familyname=ARNOLD Digital
manufacturer=Arnold - Rivarossi
lowVersionID=255
highVersionID=1
definitionSource=JMRI
CV=2,"Minimum Speed (0-255)Volt Partenza (0-255)V démarr. (0-255)Startspannung (0-255)"
CV=3,"Acceleration Time (0-255)Accellerazione (0-255)Accelération (0-255)Anfahrverzögerung (0-255)"
CV=4,"Deceleration Time (0-255)Decellerazione (0-255)Décélération (0-255)Bremszeit (0-255)"
CV=5,"Maximum Speed (0-255):Volt Massimi (0-255):Höchstgeschwindigkeit"
CV=7,"Undocumented CV7"
CV=8,"Undocumented CV8"
CV=49,"BEMF On Off"
CV=49,","Always","","At Start",""Short Circuit Detection"
CV=49,"Data Memory"
CV=49,","DCC On","","Analog On",""Operation Mode"
CV=49,"Motorola Detection"
CV=50,"Width Of Pulse For Motor (0-25)"
Arnold